 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');

$nombre=$_POST['nombre'];
$columnas=$_POST['columnas'];
$precio=$_POST['precio'];
$espacio=$_POST['espacio'];
$ancho=$_POST['ancho'];
$alto=$_POST['alto'];
$nombre_emp=$_POST['nombre_emp'];
$texto_adicional=$_POST['texto_adicional'];

$sql=mysqli_query($con,"UPDATE codigo_barras Set
                                  columnas ='$columnas',
                                  alto ='$alto',
                                  ancho ='$ancho',
                                  espacio ='$espacio',
                                  nombre ='$nombre',
                                  nombre_emp ='$nombre_emp',
                                  precio ='$precio',
                                  texto_adicional ='$texto_adicional'
                                  Where  empresa='$empresa' ") or  die(mysqli_error($con)); 

    echo '<div class="alert alert-success alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Actualizado correctamente.</strong> 
    </div>';
?>